/usr/pkg/lib/perl5/vendor_perl/5.42.0/Catalyst/Plugin/Session/Store/DBIC.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Catalyst/Plugin/Session/Store/DBIC/Delegate.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Catalyst::Plugin::Session::Store::DBIC.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Catalyst::Plugin::Session::Store::DBIC::Delegate.3
